<BuildingBlocks_Canvas.LinearProgressMeterVerticalWidgetStandard __id="671ba73f-2adb-4aa2-b4cd-5055cf6cb2dd" __path="libs/foundry/records/ui/buildingblocks/modularkit/standard/widgets/linearprogressmeterverticalwidgetstandard.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" style="00000000-0000-0000-0000-000000000000">
  <brandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="1968fdd9-5532-46cc-bf7f-5d8acec5be5c" sharedStyles="51a75880-f622-4c1a-a969-19dc06c4338a">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="2b93381a-6b0b-48d1-b3c3-726c9c3f5dcd" sharedStyles="a2015fe2-4890-420c-89e8-6d52d6ef7bf3">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="0a2d116d-3803-4e3a-9ee7-5ef6895fe5e8" sharedStyles="ac7e6392-b0d5-4592-a815-1fc7237ff44c">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="138fa2fa-4c94-4e5b-bf09-24ddae699019" sharedStyles="358c25fc-f82c-4b67-9134-ef95084abdd9">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="d1081c07-0f4a-4dcb-97bb-ce92dc1052e2" sharedStyles="98e520f8-280e-436d-94dd-efdd5731d525">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="78e134f3-caa9-4aed-88bc-d71c706a62f3" sharedStyles="d70d8c47-ba59-44ce-8b2a-f88c7ccb6a60">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="aa71793a-eaf7-428b-ae7a-aabd6927355c" sharedStyles="62dda9cd-bc5d-469c-880e-f2172c7e80bb">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="b0fec598-7565-48ed-9cce-3136442a6ef8" sharedStyles="67e2596e-c292-489c-b67f-3467e048e845">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="d748312d-edd0-484a-8341-a213a4314b91" sharedStyles="38962b08-f743-4450-ba5a-baf9de9ffe9d">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="d90d3a4c-5f30-4a94-9d36-b1866a136c33" sharedStyles="a4c4b451-a7ff-40e3-8f15-0a130e74a311">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="a8377abb-6e01-449a-b621-317752557af2" sharedStyles="a4c4b451-a7ff-40e3-8f15-0a130e74a311">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="852324de-c464-4b10-8d69-a4de97652e1a" sharedStyles="d25cc2b9-dff5-4dc3-be7d-9ebe4055d465">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="c56625c3-efe2-4dd5-84c4-3a2bcf29a2ae" sharedStyles="c7fe17bc-c7ba-4a79-ae65-76a8e115704c">
      <entries />
    </BuildingBlocks_BrandStyles>
    <BuildingBlocks_BrandStyles __type="BuildingBlocks_BrandStyles" brandIdentifier="dce0d048-0c67-4cc7-939b-8b10ee453f2c" sharedStyles="7db7da13-0d10-4d67-b454-f0f97b83b9ba">
      <entries />
    </BuildingBlocks_BrandStyles>
  </brandStyles>
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="ae95b887-5663-4d9d-a986-a1f071748660">
    <entries />
  </defaultStyles>
  <embeddedStyles />
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations>
    <BuildingBlocks_BindingsNumberComponentParameter __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberComponentParameter" defaultValue="1.0" name="Progress" parameter="ParamInput0" />
    <BuildingBlocks_BindingsNumberField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsNumberField" field="SizeY">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberComponentParameter" defaultValue="1.0" name="Progress" parameter="ParamInput0" />
      <widget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="MeterElement" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <anchor __type="Vec3" x="0.0" y="1.0" z="0.0" />
        <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
        <background __type="BuildingBlocks_Background" color="None" enable="0" />
        <border __type="BuildingBlocks_Border">
          <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomLeftRadius>
          <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomRightRadius>
          <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topLeftRadius>
          <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topRightRadius>
        </border>
        <inlineStyles />
        <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
          <onLeftClick />
          <onLeftDoubleClick />
          <onRightClick />
          <onRollOff />
          <onRollOver />
        </interactions>
        <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
        <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <parent __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="ComponentRoot" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
          <inlineStyles />
          <styleTags 21788313-6aff-45b4-a3ad-fdc62b1cf849="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
        </parent>
        <pivot __type="Vec3" x="0.0" y="1.0" z="0.0" />
        <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
          <UVSize __type="Vec2" x="1.0" y="1.0" />
          <UVStart __type="Vec2" x="0.0" y="0.0" />
        </primitiveSettings>
        <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
        <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
        <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
          <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
          <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        </segmentedFill>
        <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
          <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="1.0" />
          <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Percent" value="1.0" />
        </sizing>
        <styleTags 921da883-aa9a-4d57-980b-ae093f30ab7b="921da883-aa9a-4d57-980b-ae093f30ab7b" />
        <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
          <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
        </svgFill>
      </widget>
    </BuildingBlocks_BindingsNumberField>
    <BuildingBlocks_BindingsIntegerComponentParameter __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerComponentParameter" defaultValue="0" name="MeterState" parameter="ParamInput0" />
    <BuildingBlocks_BindingsBooleanFromInteger __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanFromInteger" inputR="None" type="Equal" value="1">
      <inputL __type="BuildingBlocks_BindingsIntegerBase" __polymorphicType="BuildingBlocks_BindingsIntegerComponentParameter" defaultValue="0" name="MeterState" parameter="ParamInput0" />
    </BuildingBlocks_BindingsBooleanFromInteger>
    <BuildingBlocks_BindingsTagFromBoolean __type="BuildingBlocks_BindingsStringBase" __polymorphicType="BuildingBlocks_BindingsTagFromBoolean" inputFalse="None" inputTrue="None" isFalse="00000000-0000-0000-0000-000000000000" isTrue="93c8a6ad-ba64-4391-9498-2772e87a3554">
      <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanFromInteger" inputL="classReference_structure:BuildingBlocks_BindingsIntegerComponentParameter" inputR="None" type="Equal" value="1" />
    </BuildingBlocks_BindingsTagFromBoolean>
    <BuildingBlocks_BindingsStringField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsStringField" field="PrimaryStateTag">
      <input __type="BuildingBlocks_BindingsStringBase" __polymorphicType="BuildingBlocks_BindingsTagFromBoolean" input="classReference_structure:BuildingBlocks_BindingsBooleanFromInteger" inputFalse="None" inputTrue="None" isFalse="00000000-0000-0000-0000-000000000000" isTrue="93c8a6ad-ba64-4391-9498-2772e87a3554" />
      <widget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="ComponentRoot" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags 21788313-6aff-45b4-a3ad-fdc62b1cf849="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
      </widget>
    </BuildingBlocks_BindingsStringField>
    <BuildingBlocks_BindingsBooleanComponentParameter __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanComponentParameter" defaultValue="0" name="ReverseDirection" parameter="ParamInput1" />
    <BuildingBlocks_BindingsNumberField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsNumberField" field="AnchorY">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberFromBoolean" inputFalse="None" inputTrue="None" isFalse="1.0" isTrue="0.0">
        <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanComponentParameter" defaultValue="0" name="ReverseDirection" parameter="ParamInput1" />
      </input>
      <widget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="MeterElement" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags 921da883-aa9a-4d57-980b-ae093f30ab7b="921da883-aa9a-4d57-980b-ae093f30ab7b" />
      </widget>
    </BuildingBlocks_BindingsNumberField>
    <BuildingBlocks_BindingsNumberField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsNumberField" field="PivotY">
      <input __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberFromBoolean" input="classReference_structure:BuildingBlocks_BindingsBooleanComponentParameter" inputFalse="None" inputTrue="None" isFalse="1.0" isTrue="0.0" />
      <widget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="MeterElement" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags 921da883-aa9a-4d57-980b-ae093f30ab7b="921da883-aa9a-4d57-980b-ae093f30ab7b" />
      </widget>
    </BuildingBlocks_BindingsNumberField>
    <BuildingBlocks_BindingsNumberFromBoolean __type="BuildingBlocks_BindingsNumberBase" __polymorphicType="BuildingBlocks_BindingsNumberFromBoolean" input="classReference_structure:BuildingBlocks_BindingsBooleanComponentParameter" inputFalse="None" inputTrue="None" isFalse="1.0" isTrue="0.0" />
  </operations>
  <proxyRootNode __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="ComponentRoot" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
    <inlineStyles />
    <styleTags 21788313-6aff-45b4-a3ad-fdc62b1cf849="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
  </proxyRootNode>
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="ComponentRoot" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags 21788313-6aff-45b4-a3ad-fdc62b1cf849="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
    </BuildingBlocks_DisplayWidget>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="MeterElement" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags 921da883-aa9a-4d57-980b-ae093f30ab7b="921da883-aa9a-4d57-980b-ae093f30ab7b" />
    </BuildingBlocks_DisplayWidget>
  </scene>
  <size __type="Vec3" x="1920.0" y="1080.0" z="0.0" />
  <staticVariables />
</BuildingBlocks_Canvas.LinearProgressMeterVerticalWidgetStandard>